<?xml version="1.0" encoding="UTF-8"?>
<Queue xmlns="http://soap.sforce.com/2006/04/metadata">
    <doesSendEmailToMembers>true</doesSendEmailToMembers>
    <email>bill.hershberger@dish.com</email>
    <name>CS - Direct - Bill Hershberger</name>
    <queueMembers>
        <users>
            <user>bill.hershberger@dish.com</user>
        </users>
    </queueMembers>
    <queueSobject>
        <sobjectType>Lead</sobjectType>
    </queueSobject>
</Queue>
